@media screen and (max-width: 859px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 5500px}
}
@media screen and (min-width: 860px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4975px}
}
@media screen and (max-width: 859px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 5500px}
}
@media screen and (min-width: 860px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1500px}
}
